
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_TemporalBlur:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Blurs/TemporalBlur/TemporalBlur.glsl" );

    public RG_TemporalBlur( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}